# Generated by Django 2.0.5 on 2019-03-28 11:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0062_auto_20190322_0549'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='circuit_type',
            field=models.CharField(choices=[('Internet', 'Internet'), ('MPLS', 'MPLS'), ('PRI', 'PRI'), ('SIP', 'SIP'), ('Analog', 'Analog'), ('T1', 'T1'), ('Point to Point', 'Point to Point'), ('VPLS', 'VPLS')], max_length=15),
        ),
    ]
